OpenOffice... must have X11?

Discussion in 'Mac Apps and Mac App Store' started by myMac, Aug 7, 2006.

  1. myMac macrumors newbie

    Joined:
    Jul 25, 2006
    #1
    hey everyone,
    I have an extremely newb question. In order to run OpenOffice, you must have X11 installed, but I don't know what X11 is. Is it installed already on my 1.83 ghz MacBook?
     
  2. balamw Moderator

    balamw

    Staff Member

    Joined:
    Aug 16, 2005
    Location:
    New England
    #2
  3. clevin macrumors G3

    clevin

    Joined:
    Aug 6, 2006
    #3
  4. belovedmonster macrumors regular

    Joined:
    May 11, 2005
    #4

Share This Page